Skip to main content
GET
List Data Qualifications
A paginated, filterable and sortable list of data qualification processes.

Query Parameters

per_page
integer
The number of items that will be displayed per page on paginated lists.Min: 0
page
integer
The current page that will be displayed on paginated lists.Min: 0
order_by
string
The field that will be used to sort data.Allowed values: id, data_qualification_service_name, batch_code, custom_code, merchant.name, description_status, created_atDefault: id
sort
string
The sort type.Allowed values: asc, descDefault: asc
created_at
string
Created at filter.Example: 2020-01-01
custom_code
string
Filter by custom_code (invoice).Example: abc001
document
string
Filter by the beneficiary’s document.Example: 00000000000
data_qualification_service_id
integer
Filter by qualification service. You can list the available options in the endpoint GET /v1/payout/data-qualification/services.
merchant_id
integer
Filter by merchant_id.
status_flow_data_qualification_id
string
Filter by status. You can list the available options in the endpoint GET /v1/payout/data-qualification/status.

Response

array
array
Array of data qualification records.

Request Example